---
- name: "(monitoring.blackbox_exporter) start and enable service"
  ansible.builtin.service:
    name: "{{ blackbox_exporter_service }}"
    enabled: "{{ blackbox_exporter_service_enabled }}"
    state: "started"
